*{
	margin:0px;
	padding:0px;
}

body{
	width:100%;
	background:palegoldenrod;
}

@font-face{	
	font-family:crafty;
	src:url(GoodbyeCrewelWorldNF.ttf);
}

#main{
	max-width:1100px;
	background-image:url("wood1_large.jpg");
	background-size:cover;
	background-repeat:repeat;
	margin:20px auto;
	padding:10px;
	border:5px solid sienna;
    border-radius:10px;	
}

#first_p{
	margin:10px;
	font-size:20px;
	color:thistle;
}

#roomname{
	width:220px;
	margin:20px auto;
	padding:20px;
	border:5px solid darkkhaki;
	background:khaki;
	text-align:center;
}

h2{	
	color:cornflowerblue;
	font-family:crafty;	
}

#sewing{
	display:block;
	margin:60px auto;
}

#descrip{
	padding:10px;
	font-size:20px;
	color:antiquewhite;
	text-align:justify;
}

#links{
	margin:50px auto;
	padding:10px;
}

#links a{
  display:block;
	font-size:20px;
	color:cornflowerblue;
}

footer {
	border-top:4px solid khaki;
	margin: 10px auto;
	padding-top:10px;
    font-size:20px;	
	font-weight:bold;
}

#gallery {	
	text-decoration:none;
	color:thistle;        	
}

#home {
	float:right;
	text-decoration:none;
	color:thistle;        	
}












